@charset "utf-8";
/*//////////////////////////////////
Wrapper
///////////////////////////////////*/
.wrapper{ width:100%;	background-color:#ffffff; padding:60px 0 60px;}
.wrapper-pink{ width:100%;	background-color:#fce4e4; padding:60px 0 60px;}
.wrapper-green{ width:100%;	background-color:#eef0d8; padding:60px 0 60px;
background-image:url(../img/common/kazari.gif);
background-repeat:repeat-x;
background-position:top;
}

body{
	max-width: 100%;
	overflow-x: hidden;
}


/*//////////////////////////////////

Header
///////////////////////////////////*/
/* Header Style */
header{ width:100%;	margin:0;}

div.head-wrap{ background-color:#fff;}
div.head-inner{ margin:0 auto 0; width:960px; }

/* Header left */
div.head-inner p.head-title{
	margin:10px 0 0 0;
	font-size:12px;
	line-height:12px;
	color:#471f0e;
}
div.head-inner h1.rogo{	margin:10px 0 0 0;}

/* Header right */
/* ul.head-menu{ margin:10px 0 0 auto; width:310px;} */
ul.head-menu li{ float:left;}
div.head-inner p.head-tel{ margin:10px 0 0 auto;}


/* hamburger menu */
.btn {
    background:transparent url(../img/common/btn1.png) no-repeat -141px 0;
    display: block;
    width:141px;
    height: 54px;
    cursor: pointer;
    z-index: 200;
}
.peke {
    background-position: 0 0;
}

.drawr {
    display: none;
    background-color:rgba(255,255,255,0.95);
    position: absolute;
    top: 65px;
    right:0;
	width:960px;
    padding:0px;
    z-index: 9999;
}
#menu li {
}
#menu li a {
    display: block;
}



.drawr{
	width:960px;
	padding:10px;
}

.drawr ul.list{
	width:940px;
}
.drawr ul.list li{
	float:left;
	font-size:14px;
}
.drawr ul.list li dl dt{
	font-size:14px;
	font-weight:bold;
	padding-left:12px;
}
.drawr ul.list li dl dd{
	font-size:14px;
	margin-left:8px;
	padding-left:8px;
	}

.drawr ul.list li dl a:link {color:#47210d; text-decoration: none;}
.drawr ul.list li dl a:visited {color:#47210d; text-decoration: none;}
.drawr ul.list li dl a:hover {text-decoration: underline;}
.drawr ul.list li dl a:active {text-decoration: none;}



/*//////////////////////////////////

G_nav
///////////////////////////////////*/
div.gnav-area{
	width:100%;
	height:68px;
	background-color:#e5ddd8;
}

nav#gnav{ width:960px; margin:20px auto 0;}
nav#gnav ul{ width:960px; text-align: center; font-size: 0;}
nav#gnav ul li{
	margin:19px 0;
	padding-left:16px;
	padding-right:16px;
	height:32px;
	font-size:14px;
	color:#471f0e;
	text-align:center;
	 display: inline-block;
	vertical-align: middle;
	}
.rh16{ line-height:16px;}
.rh32{ line-height:32px;}
.bdrr{ border-right:#471f0e 1px dotted;}

span.fts12{
	font-size:12px;
}
nav#gnav ul li a:link {color: #471f0e; text-decoration: none;}
nav#gnav ul li a:visited {color: #471f0e; text-decoration: none;}
nav#gnav ul li a:hover {text-decoration: underline;}
nav#gnav ul li a:active {text-decoration: none;}


/*////////////////////////

Contents
/////////////////////////*/
div#contents{
	margin:0px auto 0px;
	padding:0px 0px 0px 0px;
	width:100%;
	font-size:16px;
	}

/* continer */
.container { width: 100%; position: relative; }

/* continer 2016/03/14更新分*/
.container2 {
	width: 100%;
	position: relative;
	background-image: url(../img/top/top_bg_new.gif);
	background-repeat: repeat;
}

/* sub-main */
.container { width: 100%; position: relative; }







/*////////////////////////////////////////

main(SUB)

////////////////////////////////////////*/

div.h2-area{
	width:100%;
	margin:0px 0px 0px 0px;
	background-image: url(../shop/img/bg_01.gif);
	background-repeat: repeat;
	background-position: center top;
}

div.h2-area h2.mainttl{
	width:960px;
	margin:0px auto 0px auto;
}

main.main, div.main{
	width:100%;
	margin:0 auto 0;
}

#main-nav, .main-nav {
	max-width: 960px;
	margin: 40px auto;
	overflow: hidden;
}

.main h2.contents-h2, .main h2.contents-h2 {
	padding: 30px 0;
	background-color: #9f8b61;
	text-align: center;
}

.main #about_qweensaroma h2.contents-h2, .main #about_qweensaroma h2.contents-h2 {
	padding-bottom: 15px;
}

.main-nav h3 {
	padding: 50px 0 0;
	text-align: center;
}

.main-nav > p.aromaorder {
	padding: 50px 0;
}


#point {
	width:100%;
	min-height:100px;
	margin:0px;
	padding: 100px 0px;
	background-image: url(../shop/img/point_h.jpg), url(../shop/img/point_f.jpg);
	background-repeat: repeat-x, repeat-x;
	background-position: center top, center bottom;
}
#point .main-nav {
	margin-top: 0;
}

#point_detail {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin:55px 40px 0 40px;
}
#point_detail p {
	background-image: url(../shop/img/point_detail.png);
    background-size: 100%;
    background-position: left top;
    background-repeat: no-repeat;
    width: 70%;
    max-width: 510px;
    height: 0;
    padding-top: 35%;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
}

#point_detail .point_detail_image {
	width: 30%;background: none;padding: 0;height: auto;margin-top: 25px;
}

#point_detail .point_detail_image img {
	width: 100%;
	max-width: 282px;
	margin: auto;
    height: auto;
    display: block;
}



#no1, .no1 {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 30px 0px 30px 0px;
    background-image: url(../shop/img/bg_03.gif);
    background-repeat: repeat;
    background-position: center top;
}
#no4, .no4 {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 30px 0px 30px 0px;
    background-color: rgba(192,192,192,0.35);
}

div.no1wrap {
    width: 960px;
    margin: 0 auto 0;
    padding: 50px 0px 30px 0px;
    overflow: hidden;
}

.txt-area-long {
    width: 550px;
}
.txt-area-long p {
	width: auto;
}

.txt-area-long h3 {
     height: auto;
     min-height: 38px;
     padding-left: 49px;
     text-indent: -49px;
}



.aromaitems {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 25px;
}

.aromaitem {
	max-width: 430px;
	padding-bottom: 60px;

}
.aromaitem img {
	padding: 0 0 0 50px;
}
.aromaitem div.aromadetail {
	background-image: url(../shop/img/ico_item.png);
	background-repeat: no-repeat;
	background-position: left 30px top 20px;
	padding: 20px 0 0 90px;
	color: #522e19;
	line-height: 1.3;
	min-height: 55px;
	/* min-height: 45px; */
}
.aromaitem div.aromadetail.recommend {
	background-image: url(../shop/img/ico_recommend.png);
	background-position: left top;
	padding: 20px 0 0 90px;
	min-height: 55px;
	/* min-height: 75px; */
}
.aromaitem div.aromadetail p {
	margin-bottom: 0.2em;
	font-weight: bold;
	font-size: 1.2rem;
}

.aromaitem div.aromadetail p span {
	word-break: keep-all;
}

.aromaitem div.aromadetail p.aromanote {
	padding: .5em 0;
	font-size: 0.9rem;
	font-weight: normal;
}

.aromaitem p.aromaorder {
	margin: auto;
	/* margin: 10px 0; */
	max-width: 255px;
}
.aromaitem p.aromaorder a {
	display: block;
	text-align: center;
	color: #fff;
	background-color: #522e19;
	border: solid 2px #a49061;
	border-radius: 10px;
	padding: 1em 0;
	font-size: 1rem;
	font-weight: normal;
}

.aromaitem p.aromaorder a:hover {
	opacity: .5;
	text-decoration: none;
}

span.price::before {
	content: '￥';
}

span.pricetax {
	font-size: 0.875rem;
}
span.pricedown {
	color: #ff4000;
}
span.pricedown::before {
	content: '→';
	padding: 0 .5em;
	color: #522e19;
}


#subscription {
	width:100%;
	min-height:100px;
	margin:0px;
	padding: 100px 0px;
	background-image: url(../shop/img/point_h.jpg), url(../shop/img/point_f.jpg);
	background-repeat: repeat-x, repeat-x;
	background-position: center top, center bottom;
}
#subscription .main-nav {
	margin-top: 0;
	max-width: 560px;
}
#subscription h3 {
	font-size: 2rem;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 0.5em;
}
#subscription .subscription_price {
	background-image: url(../shop/img/ico_item.png);
	background-repeat: no-repeat;
	background-position: left top 20px;
	padding: 20px 0 0 60px;
	line-height: 45px;
	min-height: 45px;
	font-size: 1.5rem;
	font-weight: bold;
	color: #522e19;
}


#products {
	background-color: #d1bcac;
	margin: 0;
}
#products2 {
	background-color: #757e3b;
}
#products .main-nav,
#products2 .main-nav {
	margin: 0 auto;
	padding-bottom: 40px;
}

#orderguide {
	background-color: #ecefd7;
}
#orderguide .main-nav {
	margin: 0 auto;
	padding: 40px 0;
}

.original-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 40px;
}

.original-item {
	width: 25%;
	margin-bottom: 24px;
}

.original-item-box {
	margin: auto;
	max-width: 230px;
}

.original-item .original-name {
	margin-bottom: 10px;
	width: 100%;
	height: auto;
}

.original-item .original-detail li {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
	margin-bottom: 6px;
}

.original-item .original-size {
	display: inline-block;
	width: 49px;
}

.original-item .original-price {
	display: inline-block;
	width: 98px;
	text-align: right;
	/* margin-right: 4px; */
}

.original-item .original-price .pricetax{
	font-size: .65rem;
}

.original-item .original-buy {
	display: inline-block;
	background-color: #3f220f;
	color: #ffffff;
	border-radius: 5px;
	font-size: .85rem;
	text-align: center;
	width: 80px;
}

.original-item .original-buy:hover,
.original-button a:hover,
.carrieroil-buy:hover {
	text-decoration: none;
	opacity: .5;
}

.original-button {
	margin: 50px auto 40px;
	max-width: 255px;
}

.original-button a {
	display: block;
	text-align: center;
	color: #fff;
	background-color: #522e19;
	border: solid 2px #a49061;
	border-radius: 10px;
	padding: 1em 0;
	font-size: 1rem;
	font-weight: 600;
}

.carrieroil-box {
	display: flex;
	flex-wrap: wrap;
	margin: 60px 0 40px;
}

.carrieroil-item {
	width: 24%;
}

.carrieroil-item-box {
	max-width: 230px;
	margin: 0 auto 20px;
}

.carrieroil-item .carrieroil-description {
	padding: 0 5px;
	text-align: center;
	height: 292px;
}

.carrieroil-item .carrieroil-description .carrieroil-image {
	margin-bottom: 16px;
}

.carrieroil-detail {
	padding: 10px 8px;
	color: #ffffff;
	margin-top: 12px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

.carrieroil-item:not(:last-child) .carrieroil-detail {
	background-image: linear-gradient(to bottom, #ffffff, #ffffff 1px, transparent 1px, transparent 4px);
	background-size: 2px 8px;
	background-position: right;
	background-repeat: repeat-y;
}

.carrieroil-detail li {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
	font-size: .8rem;
}

.carrieroil-detail li:last-child {
	margin-top: 6px;
}

.carrieroil-detail .carrieroil-size {
	display: inline-block;
	width: 48px;
}

.carrieroil-detail .carrieroil-price {
	display: inline-block;
	width: 87px;
	text-align: right;
	/* margin-right: 4px; */
}

.carrieroil-detail .carrieroil-price .pricetax {
	font-size: .6rem;
}

.carrieroil-detail .carrieroil-buy {
	display: inline-block;
	background-color: #a69538;
	color: #ffffff;
	border: 1px solid #b8b173;
	border-radius: 5px;
	font-size: .8rem;
	text-align: center;
	width: 75px;
}

.carrieroil-origin {
	color: #ffffff;
	font-size: .8rem;
}
#orderguide {
	padding-bottom: 40px;
}

.orderguide-box {
	padding-bottom: 24px;
	border-bottom: 3px solid #92816b;
	margin: 40px 12px 0;
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

.orderguide-subtitle {
	
    padding: 2px 0 2px 0;
	margin-bottom: 8px;
    font-size: 1.6rem;
    font-weight: 600;
}
.orderguide-submain {
	border-left: 7px solid;
	padding-left: 14px;
	display: inline-block;
}

.orderguide-supplement {
	font-size: 1.2rem;
}

.orderguide-text {
	margin-left: 20px;
	font-size: 1.2rem;
	line-height: 1.6;
}

.orderguide-paylist {
	padding: 0 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.orderguide-paylist li {
	width: 24%;
	min-width: 220px;
	margin-bottom: 18px;
	text-align: center;
}
.orderguide-payinfo {
	width: 100%;
	border: 1px solid #000000;
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

.orderguide-payinfo dt {
	background-color: #D1BCAC;
	text-align: center;
	font-weight: 700;
	padding: 4px 0;
}

.orderguide-payinfo dd {
	background-color: #ffffff;
}
.orderguide-payinfo dd li {
	border-top: 1px solid #000000;
	width: 100%;
	box-sizing: border-box;
	margin: 0;
}
#flow {
	background-color: #e9e9e9;
}

#flow hr {
	border-top: 1px dotted #522e19;
	width: 100%;
	display: block;
}

#flow .no4 .main-nav {
	margin-top: 0;
}

.flow-notice {
	text-align: center;
}

.flow-subtitle {
	background-image: url(../shop/img/ico_item.png);
	background-repeat: no-repeat;
	background-position: left top 20px;
	padding: 20px 0 0 60px;
	line-height: 45px;
	min-height: 45px;
	margin: 20px 0;
	font-size: 1.3rem;
	color: #522e19;
}

.flow-box {
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.flow-box.j-center{
	justify-content: center;
}

.flow-box::after {
	content: "";
	display: block;
	width: 25%;
	height: 0;
}

.flow-box.after-none::after{
	display: none;
}

.flow-box .flow-item {
	width: 25%;
	min-width: 212px;
	min-width: 155px;
	margin-bottom: 2%;
	box-sizing: border-box;
}

.flow-box .flow-item-box {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 100%;
	max-width: 200px;
	margin: auto;
	height: 185px;
	background-color: #ffffff;
	padding: 16px 0;
	text-align: center;
}

.flow-box .flow-item img {
	display: block;
	margin: 0px auto 10px;
}

.flow-box .flow-item .icon {
	height: 63px;
	/*display: flex;*/
	justify-content: center;
	align-items: center;
}

.flow-box .flow-item .icon img {
	margin-top: 10px;
}

.flow-box .flow-item p {
	margin-top: 20px;
	text-align: center;
	font-size: .8rem;
	line-height: 1.2rem;
}

.flow-after-seconds .flow-box .flow-item {
	width: 19%;
	/* min-width: 182px; */
	padding-bottom: 8px;
}

.flow-after-seconds .flow-box .flow-item p {
	margin-top: 8px;
	font-size: .8rem;
	line-height: 1.2rem;
}

.flow-button {
	margin: 50px auto 40px;
	max-width: 255px;
}

.flow-button a {
	display: block;
	text-align: center;
	color: #fff;
	background-color: #522e19;
	border: solid 2px #a49061;
	border-radius: 10px;
	padding: 1em 0;
	font-size: 1rem;
	font-weight: 600;
}
.flow-button a:hover {
	text-decoration: none;
	opacity: .5;
}

.diagnosis-btn {
	display: block;
	border-radius: 77px;
	-webkit-transition: transform .3s ease, box-shadow .3s ease;
	transition: transform .3s ease, box-shadow .3s ease;
}

.diagnosis-btn:hover {
	-webkit-transform: translateY(-13px);
	transform: translateY(-13px);
    box-shadow: 0 14px 8px -5px rgb(0 0 0 / 25%);
}

.diagnosis-btn:hover img {
	opacity: 1;
}

.flow-order {
	padding: 50px 0 0;
}

.corporations .main-nav {
	display: flex;
	justify-content: space-between;
}

.corporations .corporations-title {
	font-size: 2rem;
	font-weight: bold;
	line-height: normal;
	text-align: left;
	margin-bottom: 0.5em;
	padding: 0;
}

.corporations .corporations-box {
	max-width: 430px;
}
.corporations .corporations-image {
	margin: auto;
}

.corporations .corporations-text span {
	display: block;
	font-weight: 900;
	font-size: 1.1rem;
}

.corporations-button {
	margin: 30px 0 0;
	max-width: 255px;
}

.corporations-button a {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	background-color: #522e19;
	border: solid 2px #a49061;
	border-radius: 10px;
	padding: 1em 0;
	font-size: 1rem;
	font-weight: normal;
}

.corporations-button a:hover {
	text-decoration: none;
	opacity: .5;
}

.corporations-button i {
	width: 25px;
	height: 18px;
	background: url('../shop/img/mail_icon.png') no-repeat center center;
	margin-right: 8px;
}



table, tr {
		margin: 10px 0px 10px 50px;
	border: solid 1px;
	background-color: #ffffff;
}

table, td {
	padding: 5px;
	border: solid 1px;
	background-color: #ffffff;
}

table, th {
	padding: 5px;
	border: solid 1px;
	background-color: #D5D1AD ;
}
@media screen and (min-width: 961px) {
	.flow-box.col5 .flow-item{
		width: 19%;
	}
}